


    /* EPC Imp to C Translation Release 4 Version Apr 95 */


#include "imptoc.h"

main() {
unsigned char c,d;
int i,j,k;
static void test(unsigned char b,int *n,unsigned char c) {
if (c=='c' && b=='b' && *n==12345678)  fprintf(out_file, "%s", "test ok "); else {fprintf(out_file, "%s", "Fail"); assert(_IMP_MONITOR_);}
}
 j=12345678;
 test('b',&j,'c');
exit(0);
}

/* end of automatic translation */

